{
  "name": "userapi",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Vitalik Nedoshivko",
  "license": "ISC",
  "devDependencies": {
    "executive": "^1.6.3",
    "nodemon": "^1.18.6"
  },
  "dependencies": {
    "express": "^4.16.4",
    "mongoose": "^5.3.11",
    "passport": "^0.4.0",
    "passport-local": "^1.0.0"
  }
}
